fieldLayouts:
  dc408bb2-f08d-463a-9243-60d07dccb177:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\assets\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fs: siteImages
handle: siteImages
hasUrls: true
name: 'site images'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: null
url: '@web/site-images'
